Subject: Please help me !!!

From: "jewel taylor" <[email-masked]>
Date: Mon, 29 Mar 2004 03:25:20 +0100

From: Mrs. Jewel H. Taylor (Former First Lady,
Republic of Liberia,
West Africa.

Attn: dear

I am Mrs. Jewel Howard Taylor, an Americo-Liberian by
birth and wife of embattled President of war torn Liberia, Mr Charles
Taylor. I am an economist by profession. My husband just stepped
down as President of Liberia days ago, but matters were not helped when
UN Special War Crimes Court for Sierra Leone indicted my husband for
war crimes in June this year, demanding his prosecution. Currently i
and my husband have been granted asylum in Nigeria, but I relocated
my two sons (Williams & Charles Jnr) immediately in July 2003 to
Sao Tome & Principe (a small oil rich island off the coast of
West Africa). They are currently in hiding there under new identities,
awaiting the outcome of events in my country, and what will become
of me and my husband in asylum. The reason is this. During the
political crisis some years ago in Sierra Leone (West African Country
rich in diamonds), my husband was actively involved. Early this year, he entrusted some large quantities of diamonds to me. He told me if anything happened to him, I should use it to take care of myself. Fearing its detection due to the volume, my son (Williams) traveled to swiszerland with the diamonds (on my instructions) and sold them, getting a total of US$28,000,000.00 (Twenty Eight  million US Dollars only). This money he moved into a safe house in swiszerland  for protective custody under a different name.

Now, the  government of swisszerland has refused issuing neither him nor
my family any visa to travel to their country again because of the current political situation. This is why I need you to please either
travel to swiszerland to claim this money and subsequently
deposit same in a reputable bank there for onward transfer to your
account, or to instruct the safe house to move the funds out of there
to any of their corresponding banks or offices in London or
anyway for onward transfer to your account. Once you are able to show
your sincerity I will send the necessary correspondence and
documentation related to the transaction to you to effect this. I am also
willing to forfeit 30% of the funds to you, believing you will hold 70%
on trust for me and my two sons until we are able to leave here and
join you under new identities. My first son Williams is 27years old
(an Economist), and Charles Jnr is only 21 years old. My only daughter
Helen died in October 1999 from complications of pneumonia. Please
note that my husband is not even aware that I sold the diamonds,
nor does he know the whereabout of the funds. Once I am sure the funds
are safely out of swiszerland, I will divorce him and leave with my sons to start a new life.

If you cannot help us, simply destroy and forget I
ever contacted you. You can contact me via mail  [email-masked]

enclosing your contacts.
 May God guide you in whatever you decide, and thank
you for taking out time to read this reqquest.
Fondest regards.

Mrs. Jewel Howard Taylor